[song]
name=Tactical Nuke
artist=The Acacia Strain
album=Wormwood
genre=Deathcore
year=2010
charter=Chezy
preview_start_time=36187
icon=charts
album_track=12
diff_band=-1
diff_guitar=0
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=336743
loading_phrase=0000000000000000000000
